{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:17Z"
    },
    "lastModificationSignature": "b6f4441e640a525c700fb85005330e77cdfc85059de5d0792bc482e9ef79857b"
  }
}